Use rubygems 1.8.25 for now until we sort out what rubygems 2.0 breaks
authorThomas Kjeldahl Nilsson <thomas@kjeldahlnilsson.net>
Tue, 5 Mar 2013 12:12:25 +0000 (13:12 +0100)
committerThomas Kjeldahl Nilsson <thomas@kjeldahlnilsson.net>
Tue, 5 Mar 2013 12:12:25 +0000 (13:12 +0100)
commit06b9fde174ea7e2760652c51c353f4da5272a27f
tree89f4e6712288fdf8c934e7e85046f495fe39b0fd
parentb95f4d0ab220a9080514517543c8135a14b68d94
Use rubygems 1.8.25 for now until we sort out what rubygems 2.0 breaks
install